<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EDF08C22-6DB8-46A5-8DF9-2BDCCE3A8FBB}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>irisDataBase</RootNamespace>
    <AssemblyName>irisDataBase</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data">
      <HintPath>..\bin\Debug\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\bin\Debug\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DatabaseLocal.cs" />
    <Compile Include="DatabaseServer.cs" />
    <Compile Include="IrisDataBaseObject.cs" />
    <Compile Include="Model\CollListView.cs" />
    <Compile Include="Model\Device.cs" />
    <Compile Include="Model\Permission.cs" />
    <Compile Include="Model\Door.cs" />
    <Compile Include="Model\Strategy.cs" />
    <Compile Include="Model\IrisData.cs" />
    <Compile Include="Model\IrisPersonPhoto.cs" />
    <Compile Include="Model\Dept.cs" />
    <Compile Include="Model\PersonView.cs" />
    <Compile Include="Model\Person.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Service\IrisDataService.cs" />
    <Compile Include="Service\IrisDeviceService.cs" />
    <Compile Include="Service\IrisPermisionService.cs" />
    <Compile Include="Service\IrisSynchDataService.cs" />
    <Compile Include="Service\IrisPersonViewService.cs" />
    <Compile Include="Service\IrisRecordsService.cs" />
    <Compile Include="Service\mysqlImpl\IrisDataServiceImpl.cs" />
    <Compile Include="Service\mysqlImpl\IrisDeviceServiceImpl.cs" />
    <Compile Include="Service\mysqlImpl\IrisPermisionServiceImpl.cs" />
    <Compile Include="Service\mysqlImpl\IrisPersonViewServiceImpl.cs" />
    <Compile Include="Service\mysqlImpl\IrisRecordsServiceImpl.cs" />
    <Compile Include="Service\mysqlImpl\IrisSynchDataServiceImpl.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\irisHelper\irisHelper.csproj">
      <Project>{57f9a80f-c3a3-421d-a3a4-93cbd15f6beb}</Project>
      <Name>irisHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\irisMemory\irisMemory.csproj">
      <Project>{b8bac658-d713-49b2-820d-f0d1a560e4c8}</Project>
      <Name>irisMemory</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Service\sqliteImpl\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>